a{ color: #000000; text-decoration: none }
a:hover{ text-decoration: underline }
div{ margin: 0px; padding: 0px 0px 0px 2px; text-align:center; }

div.c1{padding:2px 1px 1px 2px; background-color: #D1C5FF; border: 1px solid #000000; color: #200098 }

div.c2{padding:2px 1px 1px 2px; background-color: #FFC75A; border: 1px solid #000000; color: #A7051B }

div.c3{padding:2px 1px 1px 2px; background-color: #FF8A00; border: 1px solid #000000; font-size: smaller; color: #000000 }

div.c4{padding:2px 1px 1px 2px; background-color: #2481D5; border: 1px solid #000000; color: #FFFFFF }

div.c5{padding:2px 1px 1px 2px; background-color: #D1C5FF; border: 2px solid #000000; color: #200098 }

input.ibutton {
color: #000000;
background-color: #FF7DF7;
border-top: 1px solid #FFF;
border-left: 1px solid #FFF;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
padding: 0px 2px 0px 2px;
}
.c1{ color: #FF0000 }
.c2{ color: #FFFF00 }
